Subject: Re: [PATCH 0/3] gnu: Add perl-pod-site

From: gemmaro <[email-masked]>
Date: Mon, 16 Jun 2025 21:41:18 +0900

Andreas Enge <[email-masked]> writes:

> Hello,
> 
> I did not quite see why bash-minimal would be needed, so tried to
> compile the package without it; this works, but bash-minimal is still
> among the references of the resulting package. So I suppose it is pulled
> in by propagation. In any case, I have pushed without this input.
> 
> If you notice any problem, please do not hesitate to complain.
> 
> Andreas

Since wrap-program is used, I think it makes sense to explicitly add
bash-minimal as a input (as noted by "guix lint").  Relying on
propagation could make things less clear.  Just a thought! :)

-- gemmaro